@import url('../../../css/mform.css');

@font-face {
    
    src: url('Circe-Regular.eot');
    src: url('Circe-Regular.eot?#iefix') format('embedded-opentype'), url('Circe-Regular.woff') format('woff'), url('Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    
    src: url('Circe-Bold.eot');
    src: url('Circe-Bold.eot?#iefix') format('embedded-opentype'), url('Circe-Bold.woff') format('woff'), url('Circe-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* required field style */
.exform-wrapper.callback_wrap .smart-captcha-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
.exform-wrapper.callback_wrap .form-body .input-item.fullw {
    width: 100%;
}

.form-group {
    position: relative;
}

.form-group .palceholder {
    position: absolute;
    top: 7px;
    padding: 0px 20px;
    display: none;
}

.form-group .star {
    color: red;
}

/* end required field style */

.exform-wrapper.callback_wrap {
width: 100%;
    font-size: 16px;
    color: #9a9a9a;
    border: none;
    box-shadow: none;
}

.exform-wrapper.callback_wrap .exform-header {
    text-align: center;
    
    color: #ff5c46;
    text-transform: uppercase;
    font-size: 24px;
}

.exform-wrapper.callback_wrap .exform-addmsg {
    text-align: center;
    font-size: 16px;
    max-width: 300px;
    margin: 5px auto 0;
}

.exform-wrapper.callback_wrap input[type='text']:focus,
.exform-wrapper.callback_wrap .exform-wrapper textarea:focus {
    background: #fff;
}

.exform-wrapper.callback_wrap .form-body {
width: 100%;
    display: flex;
    gap: 20px;
    justify-content: flex-start;
}

.exform-wrapper.callback_wrap .form-body .input-item {
    width: 48%;
    position: relative;
    margin-bottom: 20px;
}

.exform-wrapper.callback_wrap input[type='text'],
.exform-wrapper.callback_wrap textarea {
font-size: 16px;
    border: 1px solid #ffffff;
    padding: 0px 20px;
    margin: 0;
    height: 50px;
    text-align: left;
    width: 100%;
		max-width: 260px;
    border-radius: 100px;
    box-sizing: border-box;
    outline: none;
    color: #ffffff;
    background: #ffffff2e;
}
.exform-wrapper.callback_wrap input[type='text']:focus,
.exform-wrapper.callback_wrap textarea:focus {
    color: #000;
}
.exform-wrapper.callback_wrap input::-webkit-input-placeholder {
    color: #fff;
		 text-transform: none !important;
    
}

.exform-wrapper.callback_wrap input::-moz-placeholder {
    color: #ffff;
		 text-transform: none !important;
    
}

/* Firefox 19+ */

.exform-wrapper.callback_wrap input:-moz-placeholder {
    color: #fff;
		 text-transform: none !important;
    
}

/* Firefox 18- */

.exform-wrapper.callback_wrap input:-ms-input-placeholder {
    color: #fff;
		 text-transform: none !important;
    
}

.exform-wrapper.callback_wrap textarea {
    height: 50px;
    resize: none;
    font-family: Arial;
}

.exform-wrapper.callback_wrap .form-body .input-item.mf-submit {
    width: 100%;
}

.exform-wrapper.callback_wrap div.err {
    height: 0;
    float: right;
    position: relative;
    left: 0;
    top: 11px;
    display: none;
}

.exform-wrapper.callback_wrap .mf-submit {
    margin-top: 0px;
}

.exform-wrapper.callback_wrap .mf-submit .send-btn {
    background: #fff;
    font-weight: bold;
    color: #11527D;
    padding: 5px 11px;
    border: 0;
    cursor: pointer;
    
    text-transform: uppercase;
    width: 100%;
    max-width: 147px;
    height: 50px;
    border-radius: 100px;
    outline: none;
}

.exform-wrapper.callback_wrap .mf-submit .send-btn:hover {
    box-shadow: none;
}

.policy {
display: flex;
    align-items: start;
    text-align: left !important;
    padding: 0 !important;
    position: relative;
    z-index: 1;
    max-width: 100%;
}

.policy a {
   color: #fff;
    text-decoration: underline;
}
 .policy p.text-white {
	color: #fff !important;
 }
 .policy a.text-white{
	 color: #fff !important;
}
.policy a.text-white:hover {
    color: #fff !important;
    text-decoration: none;
}

.exform-wrapper.callback_wrap.finmsg {
    width: 320px;
    min-height: 50px;
    padding: 10px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.exform-wrapper.callback_wrap.finmsg p {
    text-align: center;
    margin: 0 !important;
}

.close-btn {
    width: 20px !important;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url('/exform/imgs/exit.png') no-repeat;
    background-size: 100%;
    border: none;
    cursor: pointer;
}

.close-btn:focus {
    outline: none;
}

.lab {
    font-size: 13px;
}

@media screen and (max-width: 760px) {
    .exform-wrapper.callback_wrap .form-body .input-item {
        width: 100%;
        box-sizing: border-box;
    }
		.exform-wrapper.callback_wrap .form-body {
			flex-direction: column;
			gap: 0;
		}
		.policy {
				display: flex;
			align-items: start !important;
			flex-direction: row !important;
			text-align: left;
			margin: 0 auto;
			padding: 20px 0;
			position: relative;
			z-index: 1;
		}
		.exform-wrapper.callback_wrap input[type='text'], 
		.exform-wrapper.callback_wrap textarea,
		.exform-wrapper.callback_wrap .mf-submit .send-btn {
			width: 98%;
			max-width: 98%;
		}
}


